<?xml version="1.0" encoding="UTF-8"?>
<traces>
  <instant>
    <heures>10</heures>
    <minutes>12</minutes>
    <secondes>3</secondes>
    <entite>
      menu
      <parametre1>Z:\Workspace\Geonote\Sessions\TITI_01-07-2005_14h16m24_BRGM-map.xml</parametre1>
    </entite>
    <action>chargement session</action>
  </instant>
  <instant>
    <heures>10</heures>
    <minutes>12</minutes>
    <secondes>7</secondes>
    <entite>menu</entite>
    <action>chargerSession</action>
  </instant>
  <instant>
    <heures>10</heures>
    <minutes>12</minutes>
    <secondes>10</secondes>
    <entite>image</entite>
    <action>deplacement</action>
  </instant>
  <instant>
    <heures>10</heures>
    <minutes>12</minutes>
    <secondes>12</secondes>
    <entite>reglet</entite>
    <action>fin</action>
  </instant>
  <instant>
    <heures>10</heures>
    <minutes>12</minutes>
    <secondes>13</secondes>
    <entite>image</entite>
    <action>deplacement</action>
  </instant>
  <instant>
    <heures>10</heures>
    <minutes>12</minutes>
    <secondes>13</secondes>
    <entite>reglet</entite>
    <action>fin</action>
  </instant>
  <instant>
    <heures>10</heures>
    <minutes>12</minutes>
    <secondes>15</secondes>
    <entite>
      carte
      <parametre1>BRGM_legend.JPG</parametre1>
    </entite>
    <action>ouverture donnee georeferencee</action>
  </instant>
  <instant>
    <heures>10</heures>
    <minutes>12</minutes>
    <secondes>16</secondes>
    <entite>image</entite>
    <action>deplacement</action>
  </instant>
  <instant>
    <heures>10</heures>
    <minutes>12</minutes>
    <secondes>16</secondes>
    <entite>reglet</entite>
    <action>fin</action>
  </instant>
  <instant>
    <heures>10</heures>
    <minutes>12</minutes>
    <secondes>16</secondes>
    <entite>
      image
      <parametre1>fin</parametre1>
    </entite>
    <action>deplacement</action>
  </instant>
  <instant>
    <heures>10</heures>
    <minutes>12</minutes>
    <secondes>17</secondes>
    <entite>reglet</entite>
    <action>depart</action>
  </instant>
  <instant>
    <heures>10</heures>
    <minutes>12</minutes>
    <secondes>17</secondes>
    <entite>reglet</entite>
    <action>fin</action>
  </instant>
  <instant>
    <heures>10</heures>
    <minutes>12</minutes>
    <secondes>17</secondes>
    <entite>
      image
      <parametre1>fin</parametre1>
    </entite>
    <action>deplacement</action>
  </instant>
  <instant>
    <heures>10</heures>
    <minutes>12</minutes>
    <secondes>20</secondes>
    <entite>
      historique
      <parametre1>CBGA-2004-08.jpg</parametre1>
    </entite>
    <action>affiche donnee georeferencee</action>
  </instant>
  <instant>
    <heures>10</heures>
    <minutes>12</minutes>
    <secondes>22</secondes>
    <entite>
      historique
      <parametre1>BRGM_legend.JPG</parametre1>
    </entite>
    <action>affiche document</action>
  </instant>
  <instant>
    <heures>10</heures>
    <minutes>12</minutes>
    <secondes>26</secondes>
    <entite>
      historique
      <parametre1>coucou</parametre1>
    </entite>
    <action>annotation</action>
  </instant>
  <instant>
    <heures>10</heures>
    <minutes>12</minutes>
    <secondes>29</secondes>
    <entite>menu</entite>
    <action>enregistrer session</action>
  </instant>
  <instant>
    <heures>10</heures>
    <minutes>12</minutes>
    <secondes>29</secondes>
    <entite>menu</entite>
    <action>enregistrer</action>
  </instant>
  <instant>
    <heures>10</heures>
    <minutes>12</minutes>
    <secondes>33</secondes>
    <entite>
      historique
      <parametre1>essai.rtf</parametre1>
    </entite>
    <action>affiche document</action>
  </instant>
  <instant>
    <heures>10</heures>
    <minutes>12</minutes>
    <secondes>37</secondes>
    <entite>menu</entite>
    <action>quitter</action>
  </instant>
</traces>

